 
TD{
  font-size : 12px;
  font-family : "MS UI Gothic";
}
A{
  text-decoration : none;
  font-family : "MS UI Gothic";
}
A:HOVER{
  color : #cc0000;
  text-decoration : underline;
  font-family : "MS UI Gothic";
}
BODY{
  padding-top : 1px;
  padding-left : 1px;
  padding-right : 1px;
  padding-bottom : 1px;
  margin-top : 1px;
  margin-left : 1px;
  margin-right : 1px;
  margin-bottom : 1px;
}
H1{
  font-size : 12px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
}
H2{
  font-size : 12px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
}
H3{
  font-size : 12px;
  margin-top : 1px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 1px;
}
